<!DOCTYPE html>
<html lang="en">



<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Disnap</title>
    <link rel="shortcut icon" href="assets/image/fav.png" type="image/x-icon">

    <link rel="stylesheet preload" href="assets/css/plugins/fontawesome-5.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/bootstrap.min.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/swiper.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/metismenu.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/aos.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/timie-picker.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/magnific-popup.css" as="style">
    <link rel="stylesheet preload" href="assets/css/style.css" as="style">
</head>

<body>
    <!-- Start Header Area -->
    <!-- Start Header Top Area -->
    <header class="header-top header-sticky">
        <div class="header-top-container">
            <div class="container">
                <div class="header-t-content">
                    <div class="logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="header-ct">
                        <div class="header-search-link-ct">
                            <div class="header-category-box">
                                <div class="category-select">
                                    <select id="category" class="sm-f">
                                        <option value="" disabled selected>Select a category</option>
                                        <option value="1">Hollwood Hindi Movie</option>
                                        <option value="2">Bangoly Movie</option>
                                        <option value="3">Telegu Movie</option>
                                        <option value="4">Koriyan Drama Series</option>
                                    </select>
                                </div>
                                <div class="header-search-box">
                                    <input type="text" placeholder="select products...">
                                </div>
                            </div>
                            <div class="header-social-icons">
                                <ul>
                                    <li><a href="#search" class="icon-hover"><i class="fa-regular fa-magnifying-glass"></i></a></li>
                                    <li><a href="login.html" class="icon-hover"><i class="fa-regular fa-user"></i></a></li>
                                    <li><a href="#" class="icon-hover" id="menu-btn"><i class="fa-regular fa-bars-filter"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- End Header Top Area -->

    <!-- Start Search Popup -->
    <!-- overlay !-->
    <div id="search" class="fade">
        <a href="#" class="close-btn" id="close-search">
            <i class="fa-light fa-xmark"></i>
        </a>
        <input placeholder="Type Here ....." id="searchbox" type="search" class="f-24" />
    </div>
    <!--- /overlay -->
    <!-- End Search Popup -->
    <!-- End Header Area -->

    <!-- Start BreadCrumb Area Style-1 -->

    <!-- Start BreadCrumb Area Style-1 -->
    <!-- mobile menu area start -->
    <div class="mobile-menu " id="side-bar">
        <nav class="nav-main mainmenu-nav mt-30">
            <button class="close-icon-menu"><i class="far fa-times"></i></button>
            <div class="mobile-menu-logo mt-25 mb-25">
                <a href="index-2.html"><img src="assets/image/logo.svg" alt="Disnap"></a>
            </div>
            <ul class="mainmenu" id="mobile-menu-active">
                <li class="has-droupdown">
                    <a href="#" class="main">Home</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="index-2.html">Home - 01</a></li>
                        <li><a class="mobile-menu-link" href="index-two.html">Home - 02</a></li>
                        <li><a class="mobile-menu-link" href="index-three.html">Home - 03</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Pages</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="about.html">About Us</a></li>
                        <li><a class="mobile-menu-link" href="price-table.html">Price</a></li>
                        <li><a class="mobile-menu-link" href="testmonial.html">Testmonial</a></li>
                        <li><a class="mobile-menu-link" href="faq.html">faq</a></li>
                        <li><a class="mobile-menu-link" href="booking-ticket.html">Ticket Book</a></li>
                        <li><a class="mobile-menu-link" href="login.html">Log In</a></li>
                        <li><a class="mobile-menu-link" href="signup.html">Create an Account</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="team.html">Team</a>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Movies</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="movie-details.html">Movie Details</a></li>
                        <li><a class="mobile-menu-link" href="movie-grid.html">Movie Grid</a></li>
                        <li><a class="mobile-menu-link" href="mv-grid-left-sitebar.html">Movie Grid Sitebar</a></li>
                        <li><a class="mobile-menu-link" href="mv-list-left-sitebar.html">Movie List Sitebar</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Blog</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="blog.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-details.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-right-sitebar.html">Blog Right Sitebar</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="contact.html">Contact Us</a>
                </li>
            </ul>
        </nav>

        <div class="footer-social-media mobile-menu-social-icons mt-40">
            <ul>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
    <!-- mobile menu area end -->
    <section class="pg-name">
        <div class="container">
            <div class="pg-logo-name-flexing">
                <div class="lg-name">
                    <h3 class="f-24">Contact<span><a href="index-2.html"> Disnaps</a></span></h3>
                </div>
                <div class="pg-name">
                    <div class="pg-name-all">
                        <a href="index-2.html" class="md-f">home </a>
                        <span class="md-f">/ Contact</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Start Map Area -->
    <section class="disnap-map">
        <div class="map">
            <iframe class="contact-map" src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d14602.288851207937!2d90.47855065!3d23.798243149999998!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sbd!4v1663151706353!5m2!1sen!2sbd" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
    </section>
    <!-- End Map Area -->

    <!-- Start Contact Info -->
    <section class="cn-info">
        <div class="container">
            <div class="row gx-5">
                <div class="col-lg-4 col-md-6 mb-30">
                    <div class="cn-content">
                        <div class="cn-f-content">
                            <div class="cn-icons mb-30">
                                <i class="fa-regular fa-phone-arrow-up-right"></i>
                            </div>
                            <div class="cn-heading-text mb-20">
                                <h3 class="f-24">+55 (9900) 666 22</h3>
                            </div>
                            <div class="cn-sub-heading-text">
                                <span class="md-f">Contact Phone</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-30">
                    <div class="cn-content">
                        <div class="cn-f-content">
                            <div class="cn-icons mb-30">
                                <i class="fa-light fa-envelope-dot"></i>
                            </div>
                            <div class="cn-heading-text mb-20">
                                <h3 class="f-24">info.mirpur@gmail.com</h3>
                            </div>
                            <div class="cn-sub-heading-text">
                                <span class="md-f">Contact Email</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-30">
                    <div class="cn-content">
                        <div class="cn-f-content">
                            <div class="cn-icons mb-30">
                                <i class="fa-light fa-location-dot"></i>
                            </div>
                            <div class="cn-heading-text mb-20">
                                <h3 class="f-24">14/4, Bonosri, USA.</h3>
                            </div>
                            <div class="cn-sub-heading-text">
                                <span class="md-f">Contact Location</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Contact Info -->

    <!-- Start Contact Form -->
    <section class="cn-fm">
        <div class="cn-fm-container">
            <div class="container">
                <div class="cn-fm-f-content">
                    <div class="row gx-5">
                        <div class="col-lg-8">
                            <div class="cn-fm-content">
                                <div class="cn-fm-main-content">
                                    <div class="cn-fm-heading mb-30">
                                        <h2 class="f-32">Send A Message</h2>
                                    </div>
                                    <div class="cn-fm-sub-heading mb-25">
                                        <span class="md-f">Nunc velit metus, volutpat elementum euismod eget, cursus nec nunc.</span>
                                    </div>
                                    <div class="main-cn-fm">
                                        <form action="https://disnap.vercel.app/POST">
                                            <div class="input-field-flexing">
                                                <div class="name-input">
                                                    <label for="names" class="sm-f cn-fm-label">Your Name</label>
                                                    <input type="text" id="names" placeholder="Enter Your Name">
                                                </div>
                                                <div class="email-input">
                                                    <label for="emails" class="sm-f cn-fm-label">Your Mail</label>
                                                    <input type="email" id="emails" placeholder="Disnap@info.com">
                                                </div>
                                            </div>
                                            <div class="text-area-box">
                                                <label for="textarea" class="text-area-lable sm-f">Your Message</label>
                                                <textarea id="textarea" placeholder="Write Your Massege"></textarea>
                                            </div>
                                            <div class="cn-fm-bottom-text">
                                                <p class="md-f"> <span>*</span> Call us 24/7 at 869-5414-5 or fill out the form below to receive a free and <br>confidential initial consultation.</p>
                                            </div>
                                            <div class="cn-fm-btn">
                                                <button class="primary-button" type="submit">submit now</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="cn-fm-img">
                                <img src="assets/image/grid/contact.jpg" alt="Disnap">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Contact Form -->
    <!-- pre loader start -->
    <div id="elevate-load">
        <div class="loader-wrapper">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
    </div>
    <!-- pre loader end -->
    <!-- Start Footer Area -->
    <!-- Start Footer Area -->
    <footer class="footer-area">
        <div class="footer-container">
            <div class="container">
                <div class="footer-step1">
                    <div class="footer-logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="footer-social-media">
                        <ul>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="footer-step2">
                    <div class="footer-step-2-item-flexing">
                        <div class="ft-item1">
                            <div class="footer-item-title">
                                <h3 class="f-24">Service</h3>
                            </div>
                            <div class="footer-cuntry-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Albania</a></li>
                                    <li class="lg-f mb-15"><a href="#">Austria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Czech Republic</a></li>
                                    <li class="lg-f mb-15"><a href="#">Bulgaria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Croatia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Beljium</a></li>
                                    <li class="lg-f mb-15"><a href="#">Denmark</a></li>
                                    <li class="lg-f mb-15"><a href="#">Estonia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Finland</a></li>
                                    <li class="lg-f mb-15"><a href="#">France</a></li>
                                    <li class="lg-f mb-15"><a href="#">Germany</a></li>
                                    <li class="lg-f mb-15"><a href="#">Gibraltar</a></li>
                                    <li class="lg-f mb-15"><a href="#">Greece</a></li>
                                    <li class="lg-f"><a href="#">Hungary</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item2">
                            <div class="footer-item-title">
                                <h3 class="f-24">about</h3>
                            </div>
                            <div class="footer-main-menu-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">home</a></li>
                                    <li class="lg-f mb-15"><a href="#">about us </a></li>
                                    <li class="lg-f mb-15"><a href="#">services </a></li>
                                    <li class="lg-f mb-15"><a href="#">portfolios </a></li>
                                    <li class="lg-f mb-15"><a href="#">blogs </a></li>
                                    <li class="lg-f mb-15"><a href="#">contact us</a></li>
                                    <li class="lg-f"><a href="#">Reviews</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item3">
                            <div class="footer-item-title">
                                <h3 class="f-24">quick links</h3>
                            </div>
                            <div class="footer-q-link-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Product Design</a></li>
                                    <li class="lg-f mb-15"><a href="#">Business Consulting</a></li>
                                    <li class="lg-f mb-15"><a href="#">Terms of Use</a></li>
                                    <li class="lg-f mb-15"><a href="#">Privacy Prrolicy</a></li>
                                    <li class="lg-f mb-15"><a href="#">Security</a></li>
                                    <li class="lg-f mb-15"><a href="#">SEO Optimization</a></li>
                                    <li class="lg-f"><a href="#">Cyber Security</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item4">
                            <div class="footer-item-title">
                                <h3 class="f-24">Subscribe us</h3>
                            </div>
                            <div class="footer-subscribe-box">
                                <p class="md-f">Join us to our newsletter submit.</p>
                                <div class="footer-subscribe-input">
                                    <div class="footer-input">
                                        <input type="email" placeholder="Inter Your Email" required>
                                    </div>
                                    <div class="footer-input-btn">
                                        <a href="#" class="icon-hover"><i class="fa-regular fa-arrow-right"></i></a>
                                    </div>
                                </div>
                                <div class="footer-trams-condition-check">
                                    <span class="footer-subscribe-pera-icons"><i class="fa-sharp fa-solid fa-circle-check"></i></span>
                                    <span class="md-f footer-subscribe-pera-text">Our Privacy Policy and provide 
                                        updates from our company.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-step3">
                    <div class="copyright">
                        <p class="lg-f"><span>Disnap</span> © Copyright-2023 All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer Area -->
    <!-- End Footer Area -->

    <!-- Start Scricpt Area -->

    <!--scroll top button-->

    <!--scroll top button end-->

    <div id="anywhere-home"></div>

    <script src="assets/js/vendor/jquery.min.js" defer></script>
    <script src="assets/js/vendor/jquery-ui.js" defer></script>
    <script src="assets/js/vendor/bootstrap.min.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/swiper.js" defer></script>
    <script src="assets/js/plugins/metisMenu.min.js" defer></script>
    <script src="assets/js/plugins/aos.js" defer></script>
    <script src="assets/js/plugins/time-picker.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/metismenu.js" defer></script>
    <script src="assets/js/plugins/waw.js" defer></script>
    <script src="assets/js/plugins/magnific-popup.js" defer></script>
    <script src="assets/js/plugins/resize-sensor.min.js" defer></script>
    <script src="assets/js/plugins/theia-sticky-sidebar.min.js" defer></script>

    <!-- main js file -->
    <script src="assets/js/main.js" defer></script>
    <!-- End Footer Area -->

</body>


</html>